
UNKNOWN {
	FONT-SIZE: small
}
#header {
	FONT-SIZE: 93%; BACKGROUND: url(../imagenes/tabs/bg.gif) #dae0d2 repeat-x 50% bottom; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: normal
}
#header UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
#header LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; BACKGROUND: url(../imagenes/tabs/left.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(../imagenes/tabs/right.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 4px; COLOR: #909090; PADDING-TOP: 5px; TEXT-DECORATION: none
}
#header A {
	FLOAT: none
}
#header A:hover {
	COLOR: #333
}
#header #current {
	BACKGROUND-IMAGE: url(../imagenes/tabs/left_on.gif)
}
#header #current A {
	BACKGROUND-IMAGE: url(../imagenes/tabs/right_on.gif); PADDING-BOTTOM: 5px; COLOR: #333
}
